# Generated by Django 2.2 on 2019-05-31 02:35

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('scrapping', '0005_auto_20190531_0234'),
    ]

    operations = [
        migrations.RenameField(
            model_name='noticia',
            old_name='scrapping_date',
            new_name='titulo',
        ),
    ]
